
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root{
    --primary-clr:#00A651;
    --primary-text-clr: #2d2d2d;
    --secondary-text-clr: #596171;
    --color-primary: #f4f6f9;
            --color-secondary: #343a40;
            --color-dim: #ced4da;
            --color-light: #fff;
            --color-dark: #000;
            --color-hg-light: #7367f0;

            --sidebar-width: 250px;
            --secondary-clr: #133852;
    --logo-clr-primary:#C6171E;
    --accent-clr: rgba(183, 214, 255, 0.50);
    
    
    --accent-text-clr: #787878;
    --black: #000;
    --white: #fff;
}

body{
    font-family: "Poppins";
    background: #fff !important;
}

.sidebar-toggle{
    background: #fff;
}

.mx-3{
    margin-left: 1.5rem;
    margin-right: 1.5rem;
}

.my-2{
    margin-top: .8rem;
    margin-bottom: .8rem;
}

/* User-home styling */

.section-title h6{
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 2rem;
}